Cataclysm System Requirements

Mac Technical Support
Official system requirement for Cataclysm: http://us.blizzard.com/support/article.xml?locale=en_US&articleId=21054&parentCategoryId&pageNumber=1&categoryId=2671
Mac® OS X 10.5.8, 10.6.5, or newer:
- Intel processor
- 2 GB RAM or higher
- 25.0 GB available HD space
- 4X DVD-ROM Drive
- Broadband Internet connection
There's no requirement for video cards because all video cards that shipped for Intel Macs are supported.
Mac OS X 10.4.11 is now below minimum requirements but WoW should still run on it. Because 10.4.11 is not officially supported anymore, WoW could stop functioning correctly at anytime. We recommend that all 10.4 users upgrade to 10.6.
I have a pc that has the following system requirements
Os Windows Vista 32 bit
Pentium 4
2.5GHZ
3GB RAM
Direct X 10
210GB Hard Drive
Intel (R) express chipset Family graphics card with 3D support
Broadband internet
keyboard,mouse

The question I have is will I be able to run cataclysm with the above requirements.
can anyone please let me know?
I am having a PC specialist taking a look at this, as they will be able to give you a better answer about this. They should answer soon.
________________________________________________
Account and Technical Services || Mac Tech Support
Tue-Sat 9 AM - 5 PM CST
Can't find a resolution on the forums, contact a Support Rep directly: http://us.blizzard.com/en-us/company/about/contact.html
Do you love Boomkins? Sure we all do!
Wait I mean, take a moment to let me know how I am doing. http://www.surveymk.com/s/RF8K3KG
Hello Jozelin,

This question would be better addressed in the PC Technical Support Forums, however to answer your question, your system does not appear to meet the minimum system requirements.

Your video card in particular will prevent you from being able to play the game at more than the bare minimum settings (and maybe not even then).

List of supported video cards: http://us.blizzard.com/support/article.xml?locale=en_US&articleId=21085

Your processor, also, may not meet the minimum requirements of Intel Pentium 4 1.3 GHz or AMD Athlon XP 1500+.

System requirements: http://us.blizzard.com/support/article.xml?locale=en_US&articleId=21054

________________________________________________
Account and Technical Services || I am available 6:45AM-3:45PM Pacific
Can't find a resolution on the forums, contact a Support Rep directly: http://us.blizzard.com/en-us/company/about/contact.html
http://www.surveymk.com/s/RZRWLCB < Show me you love me!
The word lethologica describes the state of not being able to remember the word you want.
The reason I asked is because I run Wrath of the Lich King fine and my pc meets most requirements for cata except for some reason my graphics card Intel G33/G31/G35 is not supported but even if its not would still be able to run the game?
so you're best advise to give me is to either try running the game or purchase a new pc that contains a graphics card that is supported?
Like I said, it might be able to run the game for a while, on the lowest settings, however it already has issues with the graphics and tends to cause hard-locks on the system when presented with the challenge of zones like Icecrown and Stormpeaks.

There will probably come a time, not too far in the future, where it will not function for the game at all.

Unfortunately, that card was never intended as a gaming card, and now it is also geriatric by video card standards.
________________________________________________
Account and Technical Services || I am available 6:45AM-3:45PM Pacific
Can't find a resolution on the forums, contact a Support Rep directly: http://us.blizzard.com/en-us/company/about/contact.html
<a href="http://www.surveymk.com/s/RZRWLCB" target="_new">http://www.surveymk.com/s/RZRWLCB</a> < Show me you love me!
The word lethologica describes the state of not being able to remember the word you want.
I use a Mac PRO Duo-Core 2.66 Ghz
I got 2gb RAM
ATI Radeon X1900 (and as far as I can tell, there are no recent driver updates)

As of the latest patch, I can no use the dynamic shadow setting, and am stuck with the ugly "blob" shadows - due to "unsupported for graphics related reasons". Before the patch, the recommended graphic level bar was at fair-good, now it's all red and stuck on low.
My Mac ran the game beautifully with all settings on good - so what happened??

Moreover, I can only have the liquid detail on fair, meaning NO reflections or procedural ripples. I can use all levels of sunshafts, but even on the low setting my framerate goes down to 1frame per 5 seconds.

EDIT: It should also be noted that I have tried resetting the UI (like the GM suggested). Didn't work.

Is my videocard too old?
I read that all current videocards are supported, but PLEASE could you recommend a video card that will allow me to use all the new graphics goodies!
Orronis,

You say your graphics bar is stuck at low?

You should be able to go a step higher than that. Have you used the "Open GL" in your config.wtf file recently? This may be the reason why you are getting this.
________________________________________________
Account and Technical Services || Mac Tech Support
Tue-Sat 9 AM - 5 PM CST
Can't find a resolution on the forums, contact a Support Rep directly: http://us.blizzard.com/en-us/company/about/contact.html
Do you love Boomkins? Sure we all do!
Wait I mean, take a moment to let me know how I am doing. http://www.surveymk.com/s/RF8K3KG
My graphics settings panel also shows the bar stuck at all the way low. My system meets all the Cata requirements, I just updated to 10.6.5, and am using an ATI Radeon x1900 card.

What is this Open GL setting?
Try to see if this command is in your config.wtf file.

*Navigate to your config.wtf file located in the WTF folder in your World of Warcraft directory.
-Right click or Control+click on the config.wtf file
-Highlight "Open With", and if Text Edit is not in the list, select "Other".
-From the drop down menu select "Text Edit".

If you see SET gxapi "OpenGL" in the file, please remove it and save the file and try WoW again.
________________________________________________
Account and Technical Services || Mac Tech Support
Tue-Sat 9 AM - 5 PM CST
Can't find a resolution on the forums, contact a Support Rep directly: http://us.blizzard.com/en-us/company/about/contact.html
Do you love Boomkins? Sure we all do!
Wait I mean, take a moment to let me know how I am doing. http://www.surveymk.com/s/RF8K3KG
Thanks - opened Config.wtf with TextEdit, did a search just in case my eyes failed me, could not find a SET line with 'gxapi' or 'OpenGL' in it.

I had heard that with the Mac OS 10.6.5 update, our graphics settings would be opened up again. (They've been forced limited since 4.01.) Does it take time for WoW to recognize my system upgrade?

it should work right away, it might be possible your drivers weren't fully updated though, useres have found in general combo updaters work better. you may want to consider downloading and running this

http://support.apple.com/kb/DL1324

then after you've odne that do the usual repair disk permissions after any update. then try again. the combo updater will make sure that if any files are missing, from any update OS X 10.6 has ever had, will be updated properly.
When you say ''10.4.11'' could stop running at anytime...
Does that mean i can still try it out, it will work, might lag and stuff, but WILL work...
And when it ''stops running''...we get a warning? or it's just
''hello, 10.4.11 stops working. ur doomed.'' JUST LIKE THAT?

I know I SHOULD upgrade..but it's kinda hard for now and probably won't happen for a month or 2, give or take...And i wanted to upgrade to WoTlk this weekend and then Cata when it comes out..but if the new system reqs come in action in the next patch (which is probably tuesday imma guess)...kinda useless to upgrade if it'll shut me down..
Should it work ''ok, and risky'' or will it just fail on the first day it launches?

Thx for the response ^^
it means, they aren't going to go out of their way to drop support for 10.4 but they aren't gonna go out of their way to fix it either if it breaks inadvertently. it's basically saying "use at your own risk"
10.4.11 still may work, but if it breaks, we may not be able to fix it. The game is designed for 10.5.8 and 10.6.4+. Mac OS X 10.4.11's core system limitations have made it very hard for us to update our game and to work around bugs. So while we do not mean to make it stop working, a future update may cause it not to work because of this.

That is why we recommend to upgrade your OS if you can.
________________________________________________
Account and Technical Services || Mac Tech Support
Tue-Sat 9 AM - 5 PM CST
Can't find a resolution on the forums, contact a Support Rep directly: http://us.blizzard.com/en-us/company/about/contact.html
Do you love Boomkins? Sure we all do!
Wait I mean, take a moment to let me know how I am doing. http://www.surveymk.com/s/RF8K3KG
Alright! i will upgrade has fast as i can obivously, but it's good to know that my Cata will atleast be able to be installed (right?) and i'll be able to play at launch for a while!

Thx a lot for the quick blue post =D
Trying again...

Omegal said (thanks for the response),

"it should work right away, it might be possible your drivers weren't fully updated though, useres have found in general combo updaters work better. you may want to consider downloading and running this http://support.apple.com/kb/DL1324"

It's a 6 hour download for me, and even though I've started it, I have doubts it will do much of anything since I already installed the incremental 10.6.5 update. I guess we'll see.

I did repair permissions, but my video quality bar in game is still firmly restricted to LOW setting. The entire bar is red.


Scintilla,

I've actually worked on a few cases where even though some users were updated to Mac OS X 10.6.5, they missed a few much needed files from previous updates, and the Combo updates restored those files and fix their game. Let's hope that works for you!
________________________________________________
Account and Technical Services || Mac Tech Support
Tue-Sat 9 AM - 5 PM CST
Can't find a resolution on the forums, contact a Support Rep directly: http://us.blizzard.com/en-us/company/about/contact.html
Do you love Boomkins? Sure we all do!
Wait I mean, take a moment to let me know how I am doing. http://www.surveymk.com/s/RF8K3KG
Hi TonyM, thank you so much for the response.

I -did- download the combo update (even though I'd already installed 10.6.5 via Software Update). I installed the package, took the time to repair disk permissions, and logged in to WoW.

Unfortunately, the graphics quality bar is still stuck on low, displaying completely red.

Any advice on what to do next?

Join the Conversation

Return to Forum